
@media (max-width: 767px) {
	body {
			width: 100%;
	}
	.sheach {
    width: 100%;
	}
	.logohaa {
    margin: 0 auto;
    height: 100%;
    width: 100%;
}
#TopMenu ul 
{
    margin-bottom: 10px;
    margin-left: 0px;
    margin: 0px !important;
	float: left;
	width: 100%;
}
.popUpBannerContent img
{
	    width: 335px !important;
    margin-left: 0px !important;
}
#TopMenu ul li a
{
    padding: 0px 0px 0px 7px !important;	
}
.foter div.logo {
    float: left;
    width: 110px;
    display: none;
}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img{line-height:213px;overflow:hidden;text-align:center;vertical-align:middle;box-sizing:border-box;margin:0px 0px 10px 0px;max-width:100%;max-height:100%;}

.traitay {
    float: left;
	width:100%;
    text-align: center;
}

.yourlogo {
    float: left;
    margin-bottom: 0px;
    padding-right: 0px;
    border-left: 0px solid #cdcdcd;
    border-right: 0px solid #cdcdcd;
    padding-left: 0px;
    margin-top: 0px;
    text-align: center;
}
.giaodien {
    display: none;
}
.giohang {
    float: right;
    margin-top: 5px;
    margin-left: 5px;
    width: 30%;
    text-align: right;
    border-left: 1px solid #cdcdcd;
    padding-left: 10px;
    height: 44px;
}
span.catItemImage img {
    border: 0px solid #eee;
    padding: 1px;
    max-width: 100%;
    max-height: 100%;
    min-height: 100%;
}
.head1 {
    float: left;
    width: 100%;
    margin-top: 0px;
	    height: 65px;
}
.k2store .product_price, .k2store .product_special_price {
    display: block;
    color: #ed1b2f !important;
    font-size: 18px;
    font-family: Gianggiamong;
    font-weight: 700;
    text-align: center;
}
html {
    width: 100%;
}
.moduletabletimkiembaoi {
    float: left;
    display: none;
}
.sheach div#TopMenu
{
    margin-bottom: 10px;
    margin-left: 0px;
    float: left;
    width: 100%;
    text-align: center;
}
.sheach div#TopMenu
{
    float: left !important;
    width: 100% !important;
}
.yourlogo img
{
    margin: 4px 0px 0px 20px;
}
.cart_link
{
    display: none;
}
.ic-gio {
    display: none;
}
.condanhsachtour {
    width: 100%;
    margin: 0 auto;
}
.luachon h3 {
    display: none;
}
.luachon #sptab159 ul.tabs_container {
    list-style: none;
    margin: 0!important;
    padding: 0!important;
    float: left;
    width: 100%;
}
#sptab159 ul.tabs_container li.tab {
    width: 24%;
    padding: 0px !important;
    margin-right: 0px !important;
}
.sanhnhanh
{
	
	display:block;
}
.tabs_buttons li span {
    margin-left: 5%;
}
.vian_black_skin
{
    display: block;
    margin-bottom: 0px;
    height: 200px !important;
}
.showanh
 {
    display: none;
}
.fa-bars{
    float: left;
    padding-left: 20px;
}
.head {
    width: 100%;
    height: 50px;
    float: left;
    border-bottom: solid 1px #fff;
}
.nhanh {
    color: #ffffff;
    font-family: Gianggianm;
    font-size: 32px;
    line-height: 28px;
    font-weight: bold;
    text-align: right;
    width: 95%;
    float: left;
}
#abc {
    width: 100%;
    height: 100%;
    opacity: .95;
    top: 0px;
    font-size: 14px;
    left: 0;
    display: none;
    font-family: RobotoCondensed;
    position: fixed;
    overflow: auto;
    z-index: 3000;
    background: #333;
}
i#close {
    position: absolute;
    left: 25px;
    top: -42px;
    cursor: pointer;
    font-size: 30px;
    background: #ff4545;
    padding: 4px 10px;
    color: #fff;
}
div#popupContact {
	position:absolute;
	left:50%;
	top:17%;
	margin-left:-202px;
}
#abc form h2
{
	font-weight: 700;
	font-size: 16px;
	text-align: center;
}
#popupContact ul.menu li a {
    color: #000;
}
.fa-chevron-right
{
float: left;
    margin-left: 25px;
    height: 50px;
    line-height: 50px;
	padding-right: 10px;
}
.menu li.active {
    transition: all .2s ease-in-out;
    background-color: #ff4545;
}
.menu li:hover {
    transition: all .2s ease-in-out;
    background-color: #77c465;
}
#popupContact ul.menu li
{
	float: left;
    height: 100%;	
	width:100%;
}
#popupContact ul.nav
{
	float: left;
    height: 100%;
    background: #fff;	
}
#abc form {
    width: 100%;
    padding: 0px !important;
    font-size: 13px;
    font-family: Arial;
    border: 2px solid gray;
    border-radius: 3px;
    background-color: #fff;
    text-align: justify;
    float: left;
    line-height: 25px;
}

.okate
{
	display:none;
}
.tintuctravel1
{
    display: none;
}
.tintuctravel {
    float: left;
    width: 100% !important;
}
.moduletabletravel h3 {
    width: 100%;
    margin-left: 0px;
}
.convideo {
    width: 100%;
    margin: 0 auto;
}
.dienthoaiht {
    font-size: 26px;
    font-family: Gianggiadam;
    padding: 0px 0px;
    float: left;
    height: auto;
    text-align: center;
    width: 100%;
    line-height: 40px;
    color: #0072bc;
}
.consanphamtra {
    margin: 0 auto;
    width: 100%;
}
.cot1 {
    float: left;
    width: 98%;
    padding-left: 2%;
}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
    line-height: 213px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    box-sizing: border-box;
    margin: 0px 0px 10px 0px;
    width: 70%;
}
.cot2 {
display: none;
}

.cot3 {
display: none;
}
div#popupContact {
position:absolute;
left:50%;
top:17%;
margin-left:-202px;
}
#abc form h2
{
font-weight: 700;
font-size: 16px;
text-align: center;
}
.itemTitle {
    padding: 10px 0;
    font-size: 22px;
    font-weight: normal;
    font-family: Gianggiadam;
    color: #252525;
    text-align: center;
}
#abc form {
padding: 10px 19px !important;
font-size: 13px;
font-family: Arial;
border: 2px solid gray;
border-radius: 3px;
background-color: #fff;
text-align: justify;
float: left;
line-height: 25px;
}
.cot4 {
display: none;
}
.cot5 {
display: none;
}
.tabs_buttons li span {
    font-size: 11px;
    font-family: Gianggiabt;
    padding: 6px 1px;
    float: left;
    text-align: center;
    width: 100%;
    font-weight: 700;
}
ul.menu1 {
    display: none !important;
}

ul.menudanhmuc {
    margin-left: 0;
    margin-bottom: 0px;
    list-style: none;
    display: block;
    float: left;
    width: 100%;
    height: auto;
    line-height: 30px;
    font-family: Gianggiabt;
}
.foter {
    width: 93%;
    margin: 0 auto;
    padding-left: 5%;
}
.tayphai {
    float: left;
    margin-right: 15px;
    margin-top: 7px;
    width: 100%;
    text-align: center;
}
.cot1 h3
{
	display:none;
}
.khamphabanthan {
display:none;
}
.bentrai {
display: none;
}
.bentrai div.danhmuc {
    float: left;
    margin-bottom: 0px;
    width: 100%;
}
div.itemContainer {
    float: left;
    width: 100% !important;
}
.span6 {
    width: 100% !important;
    margin-left: 0px !important;
    text-align: justify;
}
.page-header
{
    margin: 10px 0px !important;
    height: auto;
}
.item-page img {
    max-width: 100%;
}
div.k2ItemsBlock ul li {
    float: left;
    font-size: 11px;
    list-style: none outside none;
    min-height: 17em;
    overflow: hidden;
    position: relative;
    width: 99%;
    margin-right: 13px;
    height: auto;
    border: 0px;
}
.moduleItemImage
{
    float: left;
    width: 100%;
	text-align:center;
}

#content {
    float: left;
    width: 100%;
}
span.itemImage {
    display: block;
    float: left;
    width: 100%;
}
.addnut {
    float: left;
    width: 100%;
    margin-left: 0px;
}
.cartsd div.k2store-product-info {
    width: 100%;
}
.dienthoai {
    float: right;
    width: 100%;
}
div.catItemBody {
    padding: 8px 0;
    margin: 0;
    float: left;
    width: 100%;
}
span.catItemImage {
    display: block;
    text-align: center;
    margin: 0 0 0px 0;
    border: 1px solid #eee;
    width: 100%;
}
.k2store_add_to_cart
{
  float: left;
  margin-top: 20px;
      text-align: center;
    width: 100%;
}

span.catItemImage img {
    border: 0px solid #eee;
    padding: 1px;
    height: auto;
	text-align:center;
    width: 80%;
}
.xemhang {
    font-size: 26px;
    color: #fff600;
}
span.itemImage img {
    border: 1px solid #eee;
    padding: 1px;
    display: block;
    float: left;
    max-width: 100%;
    text-align: center;
    overflow: hidden;
    max-height: 100%;
    width: 99%;
}
span.itemImage {
    display: block;
    float: left;
    width: 100%;
    height: auto;
    text-align: center;
    overflow: hidden;
}

.extrafieldtab ul.nav {
    margin-left: 0;
    margin-bottom: 20px;
    list-style: none;
    display: block;
    float: left;
    width: 100%;
    height: auto;
    line-height: 40px;
}
.nav-tabs > li {
margin-bottom: -1px;
    float: left;
    padding: 0px;
}
.extrafieldtab ul li a {
    font-size: 10px;
    color: #ed1b2f;
    font-family: Gianggiadam;
    float: left;
    width: 100%;
    padding: 5px 2px;
    text-align: center;
}
div.giatheophienban p {
    line-height: 25px !important;
    font-size: 14px !important;
    font-family: Gianggiamong !important;
    float: left;
    Width: 100%;
}
#ExtraFieldTab3 *
{
    width: 100% !important;
    font-size: 13px !important;
	    text-align: left;
}
.phaitay {
    float: right;
    width: 100%;
    text-align: center;
}
.uptin {
    margin: 5px;
    padding: 10px;
    text-align: center;
    border: 1px solid #cdcdcd;
    border-radius: 3px;
    font-size: 16px;
    background: rgba(96, 203, 253, 0.22);
    color: rgb(253, 0, 0);
    font-weight: bold;
    width: 90%;
    float: left;
}
.tab-content {
    overflow: visible;
    float: left;
    width: 100%;
}
div.itemFullText img {
    max-width: 100% !important;
}
.body .container {
    width: 88%;
    padding: 0px 10px;
}










}
